Bug 266507 (Re: [linux-audio-user] Mentor for Debian Official 3.1r-0a (Sarge)and Linux Audio)

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: A list for linux audio users <linux-audio-user@...>
Cc: <leader@...>, <debian-glibc@...>
Date: Sunday, June 26, 2005 - 10:03 am

That is a bug in the obsolete version of libc6 which is provided by Debian.

Maybe the package maintainers and the Debian project leaders should be made
aware by the Linux Audio community that former supporters of Debian have moved
to Ubuntu because of bug 266507. People here have spent countless hours to
diagnose that bug, find a fix and deal with problems resulting from the
non-fixing of that bug in Debian.

I have CCd the glibc-maintainers and leader@debian.org. Maybe they can tell us
why that bugfix was not applied, the priority of the bug has not been increased
and an obsolete version of the library is used.

Cheers,
Andreas

----- Original Message -----
From: "Chris Bannister"
To:
Sent: Saturday, June 25, 2005 3:54 PM
Subject: Re: [linux-audio-user] Mentor for Debian Official 3.1r-0a (Sarge)and
Linux Audio

> On Sat, Jun 25, 2005 at 07:04:20AM +1200, Chris Bannister wrote:

mind
Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

This is the only confirmed message in this thread.
Possibly related messages: